.version.pb_biography_en /* version checker */
{
	color: #0000FD;
	background-color: #8861A2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u13548
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u13548_img
{
	padding-right: 1px;
}

#ppu13546-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu13546-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u13546-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u13545-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u13547-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u13567-35
{
	z-index: 37;
	width: 680px;
	min-height: 447px;
	background-color: transparent;
	color: #595959;
	text-align: justify;
	line-height: 1.4;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u13567-2
{
	font-size: 13px;
	font-style: italic;
}

#u13567-13,#u13567-15,#u13567-17,#u13567-19,#u13567-21,#u13567-23,#u13567-25,#u13567-27,#u13567-29
{
	font-style: italic;
}

#u13567-3,#u13567-4,#u13567-6,#u13567-8,#u13567-9,#u13567-11,#u13567-31,#u13567-33
{
	font-size: 12px;
}

#u13551-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 89px;
}

#u13550-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

